BODY{
scrollbar-face-color: #aaaaff; /* 表面の色 */
scrollbar-arrow-color: #eeeeff; /* 矢印の色 */
scrollbar-highlight-color: #FFFFFF; /* ハイライトの色 */
scrollbar-shadow-color: #FFFFFF; /* 影の色 */
scrollbar-base-color: #eeeeff; /* ベース色 */
scrollbar-3dlight-color: #eeeeff; /* 左端と上端の色 */
scrollbar-darkshadow-color: #555599; /* 右端と下端の色 */
scrollbar-track-color:#ededff;

font-size: 10pt;
 color:#764432;
 
 background-attachment: fixed;
 background-repeat:repeat-y;
 background-position:right;
 background-image:url('../img/main/bgright.png');
 background-color:#fffffc;
 
 margin: 0;
 margin-left: 50;
 padding: 0;
}



A{}
a:link {color:#887755; text-decoration="underline";}
a:visited {color:#887755; text-decoration="underline";}
a:active {color:#887755; }
a:hover {color:#998865; background:#baefef}






#window{
font-size: 10pt;
margin-bottom: 10;
}

#window td{
			border: 1px dashed #9999ab;
}

#product{
text-align: center;
font-size: 10pt;
border: 1px solid #9999ab;
margin-bottom: 30;
}

#product td{

}

			
#productbg{
	background-color:#333388;
	color:#ffffff;
}

p{
margin-left: 110;
margin-bottom: 10;
margin-top: 5;
text-align: left;
}

#producttitle{
 background-image:url('../img/product/titlebg.png');
 color:#ffffff;
 font-weight:bold;
 padding-top: 2;
 
}
 
